登陆

v8.0版本不能把apache注册成系统服务,导致无法装安全狗。

之前的版本都有注册成系统服务,与网站安全狗无冲突。希望v8.0版本能够解决,目前v8.0版本的开机启动服务不是系统服务,所以也不能通过。

电脑用户634093电脑用户6340932019-08-30 10:41:11754 次浏览

全部回复(0)我要回复

暂无评论~
  • 取消回复发送